package com.pj.constants;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ErrorMsgEnum {
    /**
     * 枚举
     */
    SYSTEM_ERROR(9999,"系统繁忙"),
    IDCARD_EXIT(1000,"身份证已存在"),
    PHONE_EXIT(1001,"手机号码被占用"),
    INFO_EXIT(1002,"查询信息不存在"),
    GOODS_EMPTY(1003,"请勾选商品"),

    ;
    private int code;
    private String msg;

}
